# Generated by Django 3.1.6 on 2021-02-22 09:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0007_auto_20210221_1238'),
    ]

    operations = [
        migrations.AddField(
            model_name='computerscienceproducts',
            name='quantity',
            field=models.IntegerField(default=1),
        ),
    ]
